Contact me

Have a question or comment? Please use the form below to contact me or send a message to @ajaxray.

4 Comments

  1. Hello
    Have a good time

    I’m use Simple PHP PDO Wrapper class, but i have a problem!
    Please help me to fix this error in Connect function and Query function:
    Fatal error: Uncaught exception ‘PDOException’ with message ‘Database error [42S02]: etc…

    Thank you very much in advance
    Best Regards.

    1. Hello Tamimi,

      Thanks you for using this library 🙂

      But, I am sorry to say, it will not be possible to help in fixing errors without proper description. Please email your queries, code and full error description if you still want me to help. You may knock me on twitter for mail address.

      BTW, when getting Database error [42S02], please check if the table/view name is correct.

  2. Repeated effort in trying to download mine/feedwriter 1.1.1 has failed Please find below a copy of my user’s composer.json file.

    {
    “require”: {
    “joshtronic/php-loremipsum”: “^1.0”,
    “phpclasses/rssgen2_0”: “>=1.0.0”,
    “phpclasses/php-rss-generator”: “1.0.0”,
    “mibe/feedwriter”: 1.1.1
    },
    “repositories”: [{
    “type”: “composer”,
    “url”: “https:\/\/www.phpclasses.org\/”,
    “password”: “1da6b77c90f571cde523671e9c334a71″
    },
    {

    },
    {“packagist”: false
    }]
    }

    Entering the following terminal command
    php composer.phar require mine/feedwriter 1.1.1 yield only failure.

    1. Okay, on the first impression, I see 2 problems. First, in your composer file, you’ve specified the version number of feedwriter without quoting. That will break the json format. And second, when you are running the terminal command, the repo name specified as “mine/feedwriter” instead of “mibe/feedwriter”. So please try to correct it before trying for other debugging.

Leave a Comment

Your email address will not be published.